{% extends 'base.html' %}
{% load static %}
{% block title %}
  Notification
{% endblock title %}
{% block content %}
  <main>
    <div class="section content">
      <div class="columns is-centered">
        <div class="column is-half">
          <div class="notification has-text-centered is-danger">
            <h1>403 Access Forbidden</h1>
            <p>I can't let ya pass without the magic word.</p>
            <p>
              Why don't you go back <a href="{% url 'home' %}">home</a>?
            </p>
          </div>
        </div>
      </div>
    </div>
  </main>
{% endblock content %}
